Subject: Ticket Assigned - Refund unarrived item
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 06:57:01 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund unarrived item 
Hello,
I’ve buy an item (coffee table) via online on Sep 27,2020. And it’s supposed to arrive on Oct 21,2020. But now I changed my mind and I want to cancel it because unfortunately the table size is big for the space I have.
So what is the refund process?

Regards,
Dana
Contact number: 94954254

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1568065